{% extends "base.html" %}

{% block title %} Actualizar Software {% endblock %}

{% block content %}

	<form class="form-group" method="POST">
		{% csrf_token %}
		{{ form.as_p }}
	<button class = "btn btn-outline-primary form-control"> Actualizar </button>
	<button class = "btn btn-outline-warning form-control"> Cancelar </button>	
	</form>

	{{ message }}

{% endblock %}